<footer class="footer">
    <span class="todo-count"><strong>{{ pending }}</strong> item left</span>
    <ul class="filters">
      <li *ngFor="let filter of filters">
        <a href="#/"
           (click)="changeFilter( filter )"
           [class.selected]="filter === currentFilter">
          {{ filter | titlecase }}
        </a>
      </li>
    </ul>
    <button class="clear-completed" (click)="clearCompleted()">Clear completed</button>
</footer>